-
    headers: 'User-Agent: TCL_J720/1.0 WoPhone/1.0 UPhone/1.0 Browser/UPhoneWebBrowser1.0 Profile/MIDP-1.0 Configuration/CLDC-1.0 Mozilla/5.0+(Linux;+U;+UPhone+TOPS+1.0UPhone+TOPS+1.0;+zh-cn;+Android+9.8)+AppleWebKit/532.9++UPhoneWebKit/532.9++(KHTML, like Gecko)+Mobile+Safari/532.9+'
    result: { engine: { name: Webkit, version: '532.9' }, os: { name: WoPhone, family: Android, version: '1.0' }, device: { type: mobile, subtype: smart, manufacturer: TCL, model: J720 } }
    readable: 'a TCL J720 running WoPhone 1.0'
-
    headers: 'User-Agent: TOPS/1.0 WoPhone/1.0 UPhone/1.0 Browser/UPhoneWebBrowser1.0 Profile/MIDP-1.0 Configuration/CLDC-1.0 Mozilla/5.0+(Linux;+U;+UPhone+TOPS+1.0UPhone+TOPS+1.0;+zh-cn;+Android+9.8)+AppleWebKit/532.9++UPhoneWebKit/532.9++(KHTML, like Gecko)+Mobile+Safari/532.9+'
    result: { engine: { name: Webkit, version: '532.9' }, os: { name: WoPhone, family: Android, version: '1.0' }, device: { type: mobile, subtype: smart } }
    readable: 'WoPhone 1.0'
